---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-metal-gcp
name: alpine-3.20.7-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T04:00:22.459425'
uploaded: '2025-07-16T04:08:36.752351'
signed: '2025-07-16T18:42:49.635810'
released: '2025-07-16T18:42:57.975524'
artifacts:
metadata_updated: '2025-07-16T18:42:57.975922'
